LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_typelib_TypeDescriptionReference Member List

This is the complete list of members for _typelib_TypeDescriptionReference, including all inherited members.

eTypeClass | _typelib_TypeDescriptionReference |
nRefCount | _typelib_TypeDescriptionReference |
nStaticRefCount | _typelib_TypeDescriptionReference |
pReserved | _typelib_TypeDescriptionReference |
pType | _typelib_TypeDescriptionReference |
pTypeName | _typelib_TypeDescriptionReference |
pUniqueIdentifier | _typelib_TypeDescriptionReference |